<div class="container p-b-50 screen-pt-100 relative">
    <a routerLink="/" style="position: absolute;z-index: 2; top: 2%;"><i class="fa fa-arrow-circle-left" style="font-size: 30px;margin-top: 10px;"></i></a>
    <div class="row">
        <div class="col-md-12 sign-12">
            <div class="sign-in-body">
                <a routerLink="/" class="logo-parent"><img class="mb-1" routerLink="/" src="./assets/build/img/logo/logo-1.png" alt="logo1" width="80"></a>

                <form class="sign-form" [formGroup]="loginform" (submit)="login()">

                    <h2><b>S'identifier</b></h2>
                    <label class="form-label w-100">Adresse e-mail </label>
                    <input type="email" class="form-control " formControlName="email"><br>

                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('required')">
                        <h4 class="mb-0"> <b>L'email est requis</b></h4>
                    </div>
                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('pattern')">
                        <h4 class="mb-0"> <b> L'adresse électronique doit être valide</b></h4>
                    </div>
                    <label class="form-label w-100">Mot de passe</label>
                    <input type="text" class="form-control " formControlName="password" required [type]="changetype?'text':'password' ">
                    <span toggle="#password-field" id="passwordicon" (click)="viewpass()" [ngClass]="visible?'fa fa-eye':'fa fa-eye-slash' "></span>
                    <div class="errormsg" style="margin-top:-12px" *ngIf="loginform.get('password')?.touched && loginform.get('password')?.hasError('required')">
                        <h4 class="mb-0 mt-3"> <b>Le mot de passe est requis</b></h4>
                    </div>


                    <div class="pt-3">
                        <label class="container-chek">Rester connecté
                            <input type="checkbox"> 
                            <span class="checkmark-chek"></span>
                        </label>
                    </div>
                    <button type="submit" class="btn btn-signs"><b>S'identifier</b></button>
                    <h3 class="p-font mb-0" style="text-align: center;font-weight: bold;cursor: pointer;"><a routerLink="/forget_password">Mot de passe
							oublié ?</a></h3>
                    <p style="text-align: center;z-index: 1;" class="m-0"><span style="background-color: #fff;padding: 0 10px;">Nouveau chez
							Rawgadou</span></p>
                    <hr class="horzan">
                    <button type="button" class="btn btn-signs" routerLink="/register"><b>Créer votre compte
							Rawgadou</b></button>

                    <div class="comeBack_up" *ngIf="getstatus">
                        <div *ngIf="getstatus.status == false; else loggedOut">
                            <br>
                            <div class="alert alert-danger"><strong>{{ getstatus.errmessage }}</strong></div>
                        </div>
                        <ng-template #loggedOut>
                            <br>
                            <div class="alert alert-success"><strong>{{ getstatus.message }}</strong></div>
                        </ng-template>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div><br>


<footer class="footer-3 fotr-1 d-none d-sm-none d-md-block d-lg-block" style="    position: sticky;top: 100%;">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <ul class="fottr-ul-22">
                    <li><a href="/term_conditions" class="">Conditions d'utilisation</a></li>
                    <li><a href="/your_personal" class="">Protection de vos informations personnelles</a></li>
                    <li><a href="/contact_us" class="">Aide</a></li>
                   
                </ul>
                <p class="footr-p-botm">© 2023-2023, Rawgadou </p>
            </div>
        </div>
    </div>
</footer>